
<template>
  <button
    class="btn-cta mb-4"
    @click="goBack"
  >
    retour
  </button>
</template>

<script>

export default {
name: 'GoBack',

    methods: {
        goBack(){
                return this.$router.go(-1);
            }
    }
}
</script>

<style>

</style>
